uuid: 79e241ea-4b36-475b-a1d0-2ff43cde6d9f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.bp_blank
  module:
    - options
_core:
  default_config_hash: KgWT2hJp_4ZewKGgZsUPh6k_wNHt9F3oyVvoNKd47Ak
id: paragraph.bp_blank.bp_width
field_name: bp_width
entity_type: paragraph
bundle: bp_blank
label: Width
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
